/* No comment provided by engineer. */
"Authenticating as {0}" = "ავთენტურობის დადგენა როგორც {0}";
"Calculate checksum for {0}" = "Calculate checksum for {0}";

"Deleting {0}" = "წაშლა {0}";
"Disconnected" = "კავშირგარეშე";
"Disconnecting {0}" = "კავშირის შეწყვეტა {0}";
"Downloading {0}" = "ჩამოტვირთვა {0}";
/* Connection type opened */
"{0} connection opened" = "{0} კავშირის გახსნილია";

/* Reading size of file. */
"Getting size of {0}" = "{0} ზომის მიღება";

/* Reading modification date of file. */
"Getting timestamp of {0}" = "{0}-ის დროის ანაბეჭდის მიღება";

/* Reading permission of file. */
"Getting permission of {0}" = "{0}-ის უფლებების მიღება";

/* No activity */
"Idle" = "უქმი";
"Listing directory {0}" = "საქაღალდეთა სია {0}";
"Making directory {0}" = "საქაღალდის შექმნა {0}";
"Maximum allowed connections exceeded. Waiting" = "კავშირების მაქსიმალური რაოდენობა მიღწეულია. ლოდინ…";
"Mounting {0}" = "დამაგრება  {0}";

/* The user did not accept the certificate or is not valid */
"No trusted certificate found" = "სანდო სერტიფიკატი ვერ მოიძებნა";
"Opening {0} connection to {1}" = "{0} კავშირის გახსნა {1}-თან";
"SFTP subsystem ready" = "SFTP ქვესისტემა მზადაა";
"SCP subsystem ready" = "SCP ქვესისტემა მზადაა";
"Starting SFTP subsystem" = "SFTP ქვე-ისტემის დაწყება";
"Starting SCP subsystem" = "SCP ქვე-სისტემის დაწყება";
"Uploading {0}" = "ატვირთვა {0}";

/* Renaming file status message; Renaming to <new filename>. */
"Renaming {0} to {1}" = "{0} გადარქმევა {1}";

/* Duplicate a file */
"Copying {0} to {1}" = "{0}-ის კოპირება {1}-ში";

/* Changing the owner of a file */
"Changing owner of {0} to {1}" = "{0}-ის მფლობელის შეცვლა {1}-ად";

/* Changing the group owner of a file */
"Changing group of {0} to {1}" = "{0}-ის ჯგუფის შეცვლა {1}-ად";

/* Changing UNIX file permissions */
"Changing permission of {0} to {1}" = "{0}-ის უფლებების შეცვლა {1}-ად";
"Changing timestamp of {0} to {1}" = "Changing timestamp of {0} to {1}";

/* Indicates remaining time needed for files to transfer */
"{0} seconds remaining" = "დარჩენილია {0} წამი";

/* Indicates remaining time needed for files to transfer */
"{0} minutes remaining" = "დარჩენილი {0} წუთი";

/* Indicates remaining time needed for files to transfer */
"{0} hours remaining" = "დარჩენილია {0} საათი";

/* When trying to determine the IP address of a server hostname; e.g. Resolving example.net */
"Resolving {0}" = "გადაჭრა {0}";

/* Retry in 10 seconds - Used to indicate the time left until another connection attempt is made */
"Retry again in {0} seconds ({1} more attempts)" = "ხელმეორდ სცადეთ {0} წამში (კიდევ {1} მცდელობა)";
"Transfer complete" = "გადაცემა დასრულებულია";
"Transfer incomplete" = "გადაცემა დაუსრულებელია";

/* Content distribution network (CDN) */
"Enable {0} Distribution" = "{0} გავრცელების ჩართვა";
"Disable {0} Distribution" = "{0} გავრცელების გამორთვა";

/* Compress and expand archives */
"Archiving {0}" = "{0}-ის დაარქივება";
"Unarchiving {0}" = "{0}-ის არქივიდან ამოღება";

/* Compute MD5 hash */
"Compute MD5 hash of {0}" = "{0}-ის MD5 ჰეშის გამოთვლა";

/* Reading HTTP headers */
"Reading metadata of {0}" = "{0}-ს მეტამონაცემების წაკითხვა";

/* Writing custom HTTP headers */
"Writing metadata of {0}" = "{0}-ს მეტამონაცემების წაკითხვა";

/* Prepare path for transfer */
"Prepare {0} ({1})" = "Prepare {0} ({1})";

/* Content distribution network (CDN) configuration */
"Reading CDN configuration of {0}" = "Reading CDN configuration of {0}";
"Writing CDN configuration of {0}" = "Writing CDN configuration of {0}";

/* Growl Notification */
"Connection failed" = "დაკავშირება ჩაიშალა";

/* Growl Notification */
"Connection opened" = "კავშირი ღიაა";

/* Growl Notification */
"Download complete" = "ჩამოტვირთვა დასრულებულია";

/* Growl Notification */
"Synchronization complete" = "სინქრონიზაცია ჩაიშალა";

/* Growl Notification */
"Upload complete" = "ატვირთვა დასრულებულია";

/* Growl Notification */
"Download failed" = "ჩამოტვირთვა ჩაიშალა";

/* Growl Notification */
"Upload failed" = "ატვირთვა ჩაიშალა";

/* Growl Notification */
"Transfer queued" = "გადაცემის რიგი";
